  .page-hero-img{
    background-image: url(/global_recruit/usa/asset/img/disco/network/header_SP.jpg);
  }
  @media (min-width: 768px) {/*PC*/
    .page-hero-img{
      background-image: url(/global_recruit/usa/asset/img/disco/network/header_PC.jpg);
    }
  }
  .network-info h3{
    text-align: left;
  }
  .column-article > p.network-info-detail{
    margin-bottom: 1.6rem;
  }
